
QGIS Application - Bug report #1523

QGIS crashes when I try to export a shapefile into PostGIS

2009-02-01 08:21 AM - Ilija Milicevic -

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category:

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11583

Description

It connects to the database, it adds the shapefile but it crashes when I click on OK (on Intrepid AMD64). Here is the link to the dataset.

The same one as for #1485

http://projects.atlas.ca.gov/frs/download.php/615/cnty24k97_2.zip

Associated revisions

Revision 00efc2d7 - 2009-02-01 05:59 PM - Jürgen Fischer

fix #1523

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@10084 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision bd9a6ca5 - 2009-02-01 05:59 PM - Jürgen Fischer

fix #1523

git-svn-id: http://svn.osgeo.org/qgis/trunk@10084 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 4becbc38 - 2009-02-02 09:47 PM - Jürgen Fischer

fix #1523 (r10084 was actually fixing #1516)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@10094 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision f6bda8b0 - 2009-02-02 09:47 PM - Jürgen Fischer

fix #1523 (r10084 was actually fixing #1516)

git-svn-id: http://svn.osgeo.org/qgis/trunk@10094 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision c2e6c354 - 2009-02-08 08:18 PM - Jürgen Fischer

merge fixes from trunk:

r10117: fix #1532

r10116: skip labels with size<=0 - otherwise the size is ignored d
r10094: fix #1523

r10084: fix #1516

r10078: add -Wformat-security to PEDANTIC

r10073: update desktop integration in debian package

r10068: fix comparision

r9943: fix postgres <8.3 support

r9916: speed up QgsRubberBand::setToGeometry()

r9914: update trac link in about box

r9908: apply patch #1447 from smizuno (thanks!)

r9894+9895: update debian packaging

r9880: update german translation

git-svn-id: http://svn.osgeo.org/qgis/branches/Version-1_0@10136 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-02-02 12:48 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:f6bda8b0 (SVN r10095)

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
